<?php
include 'includes/session.php';
session_unset();
session_destroy();

if (isset($_COOKIE['remember_me'])) {
    setcookie('remember_me', '', time() - 3600, '/'); // delete cookie
}

header("Location: login.php");
exit;
?>